.red {
  color: #e2001a;
}
.cleaner {
  clear: both;
}
.novisible {
  display: none;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.aleft {
  float: left;
}
.aright {
  float: right;
}
.imgleft {
  float: left;
  margin: 0px 5px 5px 0px;
}
.imgright {
  float: right;
  margin: 0px 0px 5px 5px;
}
a {
  color: #692c13;
  text-decoration: underline;
}
a:hover {
  color: #333942;
  text-decoration: none;
}
.nowrap {
  white-space: nowrap;
}
input {
  font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
  color: #626262;
}
form {
  float: left;
}

hr.wall {
  float: left;
  width: 100%;
  height: 1px;
  border: 0px solid red;
  clear: both;
}

/****************************************/
/*             MAINCONTENT              */
/****************************************/
div#maincontent p {
  font-size: 1.0em;
  padding: 7px 0px 8px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 1.5em;
}
div#maincontent h1 {
  float: left;
  width: 100%;   
  height: 41px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 15px 0px; 
}
div#maincontent h1.koseni {
	background: url("../images/h1-koseni.gif") top left no-repeat;
}
div#maincontent h1.omne {
	background: url("../images/h1-omne.gif") top left no-repeat;
}
div#maincontent h1.slamene {
	background: url("../images/h1-slamene.gif") top left no-repeat;
}
div#maincontent h1.pergoly {
	background: url("../images/h1-pergoly.gif") top left no-repeat;
}
div#maincontent h1.omitky {
	background: url("../images/h1-omitky.gif") top left no-repeat;
}
div#maincontent h1.kontakt {
	background: url("../images/h1-kontakt.gif") top left no-repeat;
}

div#maincontent h2 {
  float: left;
  width: 100%;   
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1épx 0px;
  font-family: 'robotolight', Tahoma, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: normal;
  color: #169fe6;
}
div#main div#content div#subpage div#maincontent h1 span,
div#main div#content div#subpage div#maincontent h2 span {
  position: relative;
  left: -9000px;
}
div#maincontent h3 {
  color: #692c13;
  font-size: 1.2em;
  margin: 0px 15px 6px 15px;
  padding: 0px 0px 0px 0px;
}
div#maincontent h4 {
  color: #692c13;
  font-size: 1.0em;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#maincontent ul {
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 3px 0px 3px 0px;
  list-style: none;
}
div#maincontent ul li {
  margin: 0px 0px 0px 5px;
  padding: 3px 0px 3px 15px;
  background: url('../images/li-footer.gif') no-repeat 5px 12px;
  line-height: 1.4em;
}
div#maincontent div.lcol {
  float: left;
  width: 405px;
  padding: 0px;
  margin: 0px;
}
div#maincontent div.rcol {
  float: left;
  width: 405px;
  padding: 0px 0px 0px 30px;
  margin: 0px;
}
div#maincontent div.col13 {
  float: left;
  width: 270px;
  padding: 0px 30px 0px 0px;
  margin: 0px;
}
div#maincontent div.col23 {
  float: left;
  width: 540px;
  padding: 0px;
  margin: 0px;
}
div#maincontent ul.register {
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  list-style: none;
}
div#maincontent ul.register li {
  float: left;
  width:  100%;
  padding: 4px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #e2e2e2;
  background: none;
}
div#maincontent ul.register li.submit {
  padding: 5px 0px 20px 0px;
  height: 25px;
  border-bottom: none;
}
div#maincontent ul.register li input.btn {
  float: left;
  width: 140px;
  height: 40px;  
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 240px;
  background: none;
}
div#maincontent ul.register li.noline {
  border-bottom: none;
}
div#maincontent ul.register li label {
  float: left;
  width: 130px;
  line-height: 27px;
  padding: 3px 0px 0px 5px;
  font-size: 0.9em;
}
div#maincontent ul.register li div.errinfo {
  float: left;
  width: 360px;
  line-height: 20px;
  padding: 1px 0px 0px 145px;
  color: red;
  font-weight: bold;
  font-size: 0.85em;
}
div#maincontent ul.register li input {
  display: block;
  float: left;
  width: 380px;
  height: 30px;
  margin: 0px 10px 0px 5px;
  padding: 0px 0px 0px 10px;
  font-size: 1em;
  color: #707070;
  line-height: 30px;
  background: url("../images/bgr-long-input.jpg") top left no-repeat;
  border: none;
}
div#maincontent ul.register li input.short {
  display: block;
  float: left;
  width: 99px;
  height: 30px;
  margin: 0px 10px 0px 5px;
  padding: 0px 0px 0px 10px;
  font-size: 1em;
  color: #707070;
  line-height: 30px;
  background: url("../images/bgr-short-input.jpg") top left no-repeat;
  border: none;
}
div#maincontent ul.register li textarea {
  float: left;
  width: 360px;
  height: 100px;
  margin: 0px 10px 0px 5px;
  padding: 5px 0px 0px 10px;
  background: url("../images/bgr-textarea.jpg") top left no-repeat;
  border: none;
  color: #555555;
  font-family: Tahoma, Arial, Verdana;
  font-size: 1em;
  resize: none; 
}

div#maincontent ul#foto {
  float: left;
  list-style: none;
  padding: 20px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
}
div#maincontent ul#foto li {
  float: left;
  width: 120px;
  height: 120px;
  margin: 0px 0px 0px 0px;
  padding: 0px 20px 20px 0px;
  background-image: none;
}
div#maincontent ul#foto li.end {
  margin: 0px 0px 20px 0px;
}
div#maincontent ul#foto li img {
  padding: 2px;
  border: 2px solid #b4b4b4;
}
